Waarom u Google Chrome nu geforceerd moet updaten: Nieuwe 0Day bedreiging bevestigd

data breach

malware

network threats

AI gegenereerde afbeelding

In een bericht op de officiële Chrome releases blog, stelt Google dat gebruikers van Chrome op de Windows, Mac en Linux platforms, alsmede Android, worden getroffen door het high-severity CVE-2022-4262 0day beveiligingslek. MEER VAN FORBES Deze Zero-Day Twitter-hack heeft al 5,5 miljoen gebruikers getroffen: ReportWhy you must force update Google Chrome nowHoewel Google Chrome een geautomatiseerd updateproces heeft, wat betekent dat zodra de beveiligingspatch je apparaat bereikt, deze automatisch wordt geïnstalleerd, wordt deze pas effectief zodra de browser zelf opnieuw opstart. Google bevestigde dat het op de hoogte is van een exploit voor deze bedreiging die in het wild bestaat, maar beschreef CVE-2022-4262 alleen als een 'type verwarring, kwetsbaarheid binnen de V8 JavaScript-engine.

Bron leestijd: 2 min - forbes.com

Ook beschikbaar in het: English

Meer nieuws voor jou